#!/bin/bash

# uninstall script

if [ "${SADIR}" != "" ] ; then		# install directory
	INSTDIR="${SADIR}" ;
else
	INSTDIR="/Csound/Analysis" ;
fi

if ( ! ( test -d "${INSTDIR}" ) ) ; then
	if ( test -e "${INSTDIR}" ) ; then
		echo -e "${INSTDIR}: not a directory" ; exit -1 ;
	fi
	mkdir -p "${INSTDIR}" ; chmod 755 "${INSTDIR}" ;
fi

# remove from install directory

for i in `seq 1980 1 1991` ; do

	DST="${INSTDIR}/convolve.${i}"
	rm -f "${DST}" ;			# remove old file
done

