#!/bin/bash

# uninstall script

if [ "${INCDIR}" != "" ] ; then		# install directory
	INSTDIR="${INCDIR}" ;
else
	INSTDIR="/Csound/Include" ;
fi

for i in	"Delays.include.orc"		\
		"Effects.Header.orc"		\
		"HRTF_Stereo.include.orc"	\
		"Plain_Stereo.include.orc"	\
		"Spatial_Stereo.include.orc"	\
		"spat.h.orc"			\
		"spat_def.h.orc"		; do

		rm -f "${INSTDIR}/${i}" ;		# remove old file
done

# uninstall impulse responses for 90 degree phase shift

cd "./90_shift"
"./uninstall.sh"
cd ..

